#pragma once
#include <cstddef>
#include <Windows.h>

int strcmp(const char* p1, const char* p2);
size_t strlen(const char* str);

void* operator new(std::size_t size);
void operator delete(void* addr, std::size_t size);
size_t wcslen(const wchar_t* s);